.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,204);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:109.346405px;}
.y18{bottom:119.506248px;}
.y17{bottom:160.520523px;}
.y16{bottom:182.789699px;}
.y15{bottom:205.058876px;}
.y14{bottom:227.328052px;}
.y13{bottom:249.597229px;}
.y12{bottom:271.866405px;}
.y11{bottom:294.135582px;}
.y10{bottom:316.404758px;}
.yf{bottom:338.673935px;}
.ye{bottom:360.943111px;}
.yd{bottom:383.212288px;}
.yc{bottom:405.481464px;}
.yb{bottom:427.750641px;}
.ya{bottom:450.019817px;}
.y9{bottom:472.288993px;}
.y8{bottom:494.558170px;}
.y7{bottom:535.572444px;}
.y6{bottom:557.148052px;}
.y5{bottom:609.906131px;}
.y4{bottom:664.969856px;}
.y3{bottom:703.022405px;}
.y2{bottom:983.036680px;}
.y1{bottom:1005.305856px;}
.y1a{bottom:1011.979111px;}
.y19{bottom:1038.790850px;}
.h2{height:44.352000px;}
.h4{height:46.080000px;}
.h3{height:69.120000px;}
.h5{height:124.186275px;}
.h1{height:1065.346405px;}
.h0{height:1237.176471px;}
.w1{width:849.777778px;}
.w0{width:956.000000px;}
.x0{left:53.111111px;}
.x1{left:69.122549px;}
.x3{left:77.893693px;}
.x2{left:99.998850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:93.333333pt;}
.y18{bottom:102.005333pt;}
.y17{bottom:137.013333pt;}
.y16{bottom:156.021333pt;}
.y15{bottom:175.029333pt;}
.y14{bottom:194.037333pt;}
.y13{bottom:213.045333pt;}
.y12{bottom:232.053333pt;}
.y11{bottom:251.061333pt;}
.y10{bottom:270.069333pt;}
.yf{bottom:289.077333pt;}
.ye{bottom:308.085333pt;}
.yd{bottom:327.093333pt;}
.yc{bottom:346.101333pt;}
.yb{bottom:365.109333pt;}
.ya{bottom:384.117333pt;}
.y9{bottom:403.125333pt;}
.y8{bottom:422.133333pt;}
.y7{bottom:457.141333pt;}
.y6{bottom:475.557333pt;}
.y5{bottom:520.589333pt;}
.y4{bottom:567.589333pt;}
.y3{bottom:600.069333pt;}
.y2{bottom:839.077333pt;}
.y1{bottom:858.085333pt;}
.y1a{bottom:863.781333pt;}
.y19{bottom:886.666667pt;}
.h2{height:37.856937pt;}
.h4{height:39.331883pt;}
.h3{height:58.997824pt;}
.h5{height:106.000000pt;}
.h1{height:909.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:725.333333pt;}
.w0{width:816.000000pt;}
.x0{left:45.333333pt;}
.x1{left:59.000000pt;}
.x3{left:66.486667pt;}
.x2{left:85.354667pt;}
}
